---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-tiny-vm-azure
name: alpine-3.20.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:50:46.001875'
uploaded: '2024-07-23T05:43:10.102372'
signed: '2024-07-23T17:46:37.282014'
released: '2024-07-23T18:35:42.207135'
artifacts:
metadata_updated: '2024-07-23T18:35:42.207466'
